Bug 267526 - "Show Pinned Watches" context menu item doesn't exist
"Show Pinned Watches" context menu item doesn't exist
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Debugger
8.2
PC Solaris
: P2 (vote)
: 8.2
Assigned To: Maria Tishkova
issues@cnd
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-10 14:31 UTC by soldatov
Modified: 2017-04-08 03:07 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2016-08-10 14:31:52 UTC
In Java I can switch on or switch off Pinned Watches (http://wiki.netbeans.org/NewAndNoteworthyNB82#Pin_Watches). In C/C++ projects I can't switch off such watches. "Show Pinned Watches" menu item is absent.
Comment 1 Maria Tishkova 2016-09-02 15:32:45 UTC
Lack of new Pinned Watches functionality feature, should be fixed
Comment 2 Maria Tishkova 2016-09-07 10:12:21 UTC
changeset:   300449:d66efe58ab7f
tag:         tip
user:        Maria Dalmatova <mromashova@netbeans.org>
date:        Wed Sep 07 13:11:33 2016 +0300
summary:     fixed bz#267524 - IDE can't expand GDB tooltip  and bz#267526 - "Show Pinned Watches" context menu item doesn't exist
Comment 3 Quality Engineering 2016-09-08 01:56:48 UTC
Integrated into 'main-silver', will be available in build *201609080002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/d66efe58ab7f
User: Maria Dalmatova <mromashova@netbeans.org>
Log: fixed bz#267524 - IDE can't expand GDB tooltip  and bz#267526 - "Show Pinned Watches" context menu item doesn't exist
Comment 4 soldatov 2016-09-09 15:17:39 UTC
Verified in NetBeans IDE Dev (Build 201609090002)
Comment 5 Quality Engineering 2017-04-08 03:07:42 UTC
Integrated into 'main-silver', will be available in build *201704080002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/57a7e88a4026
User: Maria Dalmatova <mromashova@netbeans.org>
Log: fixed bz#267524 - IDE can't expand GDB tooltip  and bz#267526 - "Show Pinned Watches" context menu item doesn't exist


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo